<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>

<!--  PC-BSD - Fonts configurations v.12012006-->

	<!-- Common rules for the MS fonts -->

<match target="font">
	<test name="family">
	    <string>Bitstream Vera Sans</string>
		<string>Bitstream Vera Sans Mono</string>
		<string>Bitstream Vera Sans Mono Roman</string>
		<string>Arial</string>
		<string>Arial Black</string>
                <string>Comic Sans MS</string>
                <string>Georgia</string>
		<string>Impact</string>
		<string>Trebuchet MS</string>
		<string>Verdana</string>
		<string>Courier New</string>
		<string>Times New Roman</string>
		<string>Tahoma</string>
		<string>Webdings</string>
		<string>Monaco</string>
                <string>sans-serif</string>
                <string>sans</string>
                <string>ProFontWindows</string>
                <string>Marke Eigenbau</string>
                <string>Munica Regular</string>
                <string>Munica Extended</string>
                <string>Semplice Regular</string>
                <string>Semplice Extended</string>
                <string>Bavaria Regular</string>
                <string>Bavaria Extended</string>
                <string>Aurora</string>
                <string>Frucade Regular</string>
	</test>
	<edit mode="assign" name="hinting" >
		<bool>true</bool>
	</edit>
	<edit name="autohint">
		<bool>false</bool>
	</edit>
</match>

	<!-- Andale Mono not italic less than 19px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Andale Mono</string>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>19</double>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Andale Mono</string>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>19</double>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>
<match target="font" >
	<test name="family" >
		<string>Monaco</string>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>19</double>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Monaco</string>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>19</double>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Arial not bold less than 17px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Arial</string>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>17</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

<match target="font" >
	<test name="family" >
		<string>Arial</string>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>17</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Arial bold not italic less than 12px has rgba off -->

<match target="font" >
	<test name="family" >
		<string>Arial</string>
	</test>
	<test compare="more" name="weight" >
		<int>100</int>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>12</double>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
</match>

<match target="font" >
	<test name="family" >
		<string>Arial</string>
	</test>
	<test compare="more" name="weight" >
		<int>100</int>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>12</double>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
</match>

	<!-- Arial Black with rgba off -->

<match target="font" >
	<test name="family" >
		<string>Arial Black</string>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
        <edit mode="assign" name="antialias" >
            <bool>true</bool>
        </edit>
	                                
</match>


<match target="font" >
	<test name="family" >
		<string>Arial Black</string>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
</match>

<!--
<match target="font" >
	<test name="family" >
		<string>Bitstream Vera Sans</string>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>14</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>
<match target="font" >
	<test name="family" >
		<string>Bitstream Vera Sans</string>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>14</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>
-->
	<!-- Comic Sans MS not italic, not bold less than 15px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Comic Sans MS</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>15</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Comic Sans MS</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>15</double>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Courier New not italic between 8 and 19px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Courier New</string>
  	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="more_eq" name="size" qual="any" >
		<double>8</double>
	</test>
	<test compare="less_eq" name="size" qual="any" >
		<double>19</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Courier New</string>
  	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="more_eq" name="pixelsize" qual="any" >
		<double>8</double>
	</test>
	<test compare="less_eq" name="pixelsize" qual="any" >
		<double>19</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Georgia not italic, less than 16px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Georgia</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Georgia</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Impact with and rgba off -->

<match target="font" >
	<test name="family" >
		<string>Impact</string>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Impact</string>
	</test>
	<edit mode="assign" name="rgba" >
		<const>none</const>
	</edit>
</match>

	<!-- Tahoma not italic less than 16px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Tahoma</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Tahoma</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Times New Roman not italic, not bold less than 17px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Times New Roman</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>18</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Times New Roman</string>
	</test>
	<test compare="eq" target="pattern" name="slant" >
		<const>roman</const>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>18</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Trebuchet MS not bold less than 16px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Trebuchet MS</string>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Trebuchet MS</string>
	</test>
	<test compare="less_eq" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

	<!-- Trebuchet MS bold less than 13px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Trebuchet MS</string>
	</test>
	<test compare="more" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>13</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Trebuchet MS</string>
	</test>
	<test compare="more" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>13</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


	<!-- Verdana less than 16px made aliased -->

<match target="font" >
	<test name="family" >
		<string>Verdana</string>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


<match target="font" >
	<test name="family" >
		<string>Verdana</string>
	</test>
	<test compare="less" name="pixelsize" qual="any" >
		<double>17</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>

<match target="font" >
	<test name="family" >
		<string>sans-serif</string>
            </test>
	<test compare="more" name="weight" >
		<int>100</int>
	</test>
	<test compare="less" name="size" qual="any" >
		<double>16</double>
	</test>
	<edit mode="assign" name="antialias" >
		<bool>false</bool>
	</edit>
</match>


</fontconfig>
